<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [FieldConfigMap](./foundation-login.fieldconfigmap.md)

## FieldConfigMap type


**Signature:**

```typescript
export type FieldConfigMap = {
    organisation: FieldConfig | null;
    username: FieldConfig;
    email: FieldConfig;
    password: FieldConfig;
};
```
**References:** [FieldConfig](./foundation-login.fieldconfig.md)

